# ConfbridgeLockAction Constructor (String)
Locks a specified conference.

AsterNet Class Library (Sandcastle documentation)

| ConfbridgeLockAction Constructor (String)

Locks a specified conference.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeLockAction(
    	string conference
    )

    Public Sub New (
    	conference As String
    )

    public:
    ConfbridgeLockAction(
    	String^ conference
    )

    new :
            conference : string -> ConfbridgeLockAction

#### Parameters

conference
  Type: System
  String

  [Missing <param name="conference"/> documentation for "M:AsterNET.Manager.Action.ConfbridgeLockAction.#ctor(System.String)"]

See Also

#### Reference

ConfbridgeLockAction Class
ConfbridgeLockAction Overload
AsterNET.Manager.Action Namespace